# Uses of Class
org.jfree.chart3d.marker.MarkerLine

Packages that use MarkerLine
Package
Description
org.jfree.chart3d.marker
Provides value and range marker support for the axes on category and XYZ plots.

## Uses of MarkerLine in org.jfree.chart3d.marker

Methods in org.jfree.chart3d.marker that return MarkerLine
Modifier and Type
Method
Description
`MarkerLine`
MarkerData.`getEndLine()`
A convenience method that returns the end line data for a range marker.
`MarkerLine`
MarkerData.`getStartLine()`
A convenience method that returns the start line data for a range marker.
`MarkerLine`
MarkerData.`getValueLine()`
A convenience method that returns the value line data for a value marker.